<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link href="/static/bootstrap/bootstrap.min.css" rel="stylesheet">
    <link href="/static/main.css" rel="stylesheet">
    <script href="/static/bootstrap/bootstrap.min.js"> </script>
</head>
<body>
    <div class="jumbotron">

         <form action="/form" method="post" enctype='application/json'>
             <input type="email" name="email">
             <input type="password" name="password">
             <input type="checkbox" name="checkbox">Ilya Are you STILL watching?
             <input type="submit">
             <!--<div class="form-group">-->
                 <!--<label for="firstName">Email address</label>-->
                     <!--<input type="firstName" class="form-control" id="firstName" name="firstName" aria-describedby="emailHelp" placeholder="Enter firstName">-->
             <!--</div>-->
             <!---->
             <!--<div class="form-group">-->
                 <!--<label for="lastName">Password</label>-->
                 <!--<input type="lastName" class="form-control" id="lastName" name="lastName" placeholder="Password">-->
             <!--</div>-->
         <!---->
             <!---->
             <!--<input type="submit" class="btn btn-primary">-->
         </form>

    </div>
</body>
</html>